Subject: bug#48992: cc-mode initialize list indentation bug

From: Alan Mackenzie <[email-masked]>
Date: Sun, 29 Aug 2021 14:56:17 +0000

Hello, Binbo.

On Sat, Aug 28, 2021 at 09:40:20 +0800, 王斌波 wrote:
> Hello, Alan.
>   Thank you for your great work. I applyed the path, and the problem fixed. What i did is like this:
>   1. apply the patch
>   2. recompile the cc-engine.el
>   3. restart emacs, edit a real cpp file. The indentation was correct now.

Thank you indeed for carrying out these tests.  I have merged the patch
into the Emacs master branch, and I am thus closing the bug with this
post.

> Binbo Wang (ChongQing, China).
> On 8/22/2021 01:57，Alan Mackenzie<[email-masked]> wrote：
> Hello, Binbowang.

-- 
Alan Mackenzie (Nuremberg, Germany).